#member-system-plugin .eZjxjF,
#member-system-plugin .sc-fztKhi svg,
#member-system-plugin .sc-iAbQMe,
#member-system-plugin .sc-kDvujY svg,
#member-system-plugin .sc-ihPmgF {
  color: white !important;
}

#member-system-plugin .sc-eDWCr svg path {
  stroke: white !important;
}

#member-system-plugin .iVVfVx {
  color: white !important;
}

body #member-system-plugin [aria-label="Rewards"] {
  color: white;
}

body #member-system-plugin header {
  color: white;
}